<?xml version="1.0"?>

<overlay
     xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<script>
function openURL(url) {
  var wm = Components.classes["@mozilla.org/appshell/window-mediator;1"]
                   .getService(Components.interfaces.nsIWindowMediator);
  var mainWindow = wm.getMostRecentWindow("navigator:browser");
  
  mainWindow.ynWebPanel.openUrl(url,null,true);
}
</script>

</overlay>
